#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-metrics
version:              0.3.2
visibility:           public
id:                   text-metrics-0.3.2-5Ld4bKYVR4kA5xD6ZBh3fF
key:                  text-metrics-0.3.2-5Ld4bKYVR4kA5xD6ZBh3fF
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/text-metrics
synopsis:             Calculate various string metrics efficiently
description:          Calculate various string metrics efficiently.
category:             Text, Algorithms
abi:                  f100a7e195e2347f4de51a0d84cd204e
exposed:              True
exposed-modules:      Data.Text.Metrics
import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-metrics-0.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-metrics-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/text-metrics-0.3.2
hs-libraries:         HStext-metrics-0.3.2-5Ld4bKYVR4kA5xD6ZBh3fF
depends:
    base-4.15.1.0 containers-0.6.4.1 text-1.2.5.0
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW

haddock-interfaces:
    /usr/share/doc/haskell-text-metrics/html/text-metrics.haddock

haddock-html:         /usr/share/doc/haskell-text-metrics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

